{
  "minecraft:recipe_shaped" : {
    "result" : {
      "count" : 1,
      "data" : 0,
      "item" : "cc:sandwich"
    },
    "tags" : [
      "crafting_table"
    ],
    "key" : {
      "A" : {
        "item" : "minecraft:bread"
      },
      "B" : {
        "item" : "minecraft:carrot"
      }
    },
    "pattern" : [
      "A  ",
      "B  ",
      "A  "
    ],
    "description" : {
      "identifier" : "cc:sandwich_D211BDF7-1BCB-42AB-B529-A5A19E3CEAFF"
    }
  },
  "format_version" : "1.10"
}